summaryrefslogtreecommitdiffstats
path: root/test/integration/targets/dataloader/runme.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/integration/targets/dataloader/runme.sh')
-rwxr-xr-xtest/integration/targets/dataloader/runme.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/test/integration/targets/dataloader/runme.sh b/test/integration/targets/dataloader/runme.sh
new file mode 100755
index 0000000..6a1bc9a
--- /dev/null
+++ b/test/integration/targets/dataloader/runme.sh
@@ -0,0 +1,6 @@
+#!/usr/bin/env bash
+
+set -eux
+
+# check if we get proper json error
+ansible-playbook -i ../../inventory attempt_to_load_invalid_json.yml "$@" 2>&1|grep 'JSON:'